/*
Theme Name: zomia child
Tags:  custom-menu, editor-style, featured-images
Template: zomia
Version: 1.0.0
*/

@import '../zomia/style.css';


/*---------------------------------
      write your css from here
------------------------------------*/

a, a:hover {
    color: unset;
}

.em-theme-main-page .zomia-single-blog-details {
    padding: 0;
}

.sfi-text-gradient {
    --_clr-start: #543CFD;
    --_clr-end: #710FD7;
    background: linear-gradient(90deg, var(--_clr-start), var(--_clr-end));
    -webkit-background-clip: text;
    color: #0000 !important;
}

.sfi-huge-number {
    font-size: 58px;
    font-weight: 700;
}


.watermark {
    font-size: 150px !important;
    top: 40px !important;
}

.section-title.t_center p.h5 {
    margin: 0 0 21px 0;
}

.section-title p.h5 {
    color: #5a49f8;
    text-transform: none;
    font-weight: 600;
    letter-spacing: 0;
    margin: 0 0 22px 55px;
    position: relative;
    display: inline-block;
    z-index: 1;
    font-family: 'Rubik';
    width: auto;
}

.section-title.t_center p.h5::before, .section-title.t_center p.h5 span::before {
    position: absolute;
    content: "";
    height: 5px;
    width: 20px;
    background: #cdc8fd;
    top: 46%;
    border-radius: 15px;
}

.section-title.t_center p.h5 span::before {
    right: -40px;
}

.section-title.t_center p.h5::before {
    left: -40px;
}

.section-title.t_center p.h5::before, .section-title.t_center p.h5 span::before {
    position: absolute;
    content: "";
    height: 5px;
    width: 20px;
    background: #cdc8fd;
    top: 46%;
    border-radius: 15px;
}

.section-title.t_center p.h5 span::after {
    right: -53px;
}

.section-title.t_center p.h5::after {
    left: -53px;
}

.section-title.t_center p.h5::after, .section-title.t_center p.h5 span::after {
    position: absolute;
    content: "";
    height: 5px;
    width: 5px;
    top: 46%;
    background: #cdc8fd;
    border-radius: 50%;
}

.section-title.t_left p.h5::before {
    position: absolute;
    content: "";
    height: 5px;
    width: 20px;
    background: #cdc8fd;
    left: -40px;
    top: 46%;
    border-radius: 15px;
}

.section-title.t_left p.h5::after {
    position: absolute;
    content: "";
    height: 5px;
    width: 5px;
    left: -53px;
    top: 46%;
    background: #cdc8fd;
    border-radius: 50%;
}

.section-title h3, .section-title h2, .title_tx h3, .title_tx h2 {
    margin-bottom: 0px;
    text-transform: initial;
    margin-top: 0;
    line-height: 1.3;
    font-weight: 600;
}

a {
    font-family: inherit;
}

.link-purple a {
	 color: #543CFD;
}

.link-purple a:hover {
	 color: #710FD7;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #5b44f5;
    color: #ffffff;
    border-radius: 5px;
    margin-left: 10px;
}
span.wpcf7-spinner {
    position: absolute;
}
span.wpcf7-list-item {
    margin: 0;
}

.contact-title h1 {
	margin-bottom: 20px;
	font-weight: 700;
}

.list-legal-pages li {
	margin-left: 30px;
}